/*--
	Theme Name: theme52293
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
h4 { margin-bottom:10px; line-height:125%;}
h5 { margin-bottom:6px; }
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder h2 {font-size:20px;line-height:29px;}
}
#sidebar ul { margin:0; }
#sidebar ul li {
	list-style-type:none;
	margin-bottom:6px;
	padding-left:18px;
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	text-transform:lowercase;
	background:url(images/list_arr2.png) 0 3px no-repeat;
}


.home .span3 > h2 {font-size: 16px;margin-bottom: 10px;margin-top: 24px;}
.home .banner-wrap .banner-content-holder h5{font-size:22px;}
.home .span4 .banner-wrap .banner-content-holder{min-height:255px;}
.page-template-page-Portfolio3Cols-filterable #filters{display:none;}